Last Comment Bug 164967 - nsIEditorShell is deprecated and therefore should be replaced
: nsIEditorShell is deprecated and therefore should be replaced
Status: VERIFIED DUPLICATE of bug 137629
:
Product: MailNews Core
Classification: Components
Component: Composition (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Jean-Francois Ducarroz
: stephend@netscape.com (gone - use stephen.donner@gmail.com instead)
:
Mentors:
Depends on:
Blocks: editorshell
  Show dependency treegraph
 
Reported: 2002-08-27 12:33 PDT by Jean-Francois Ducarroz
Modified: 2008-07-31 01:22 PDT (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Jean-Francois Ducarroz 2002-08-27 12:33:57 PDT
we need to replace nsIEditorShell in all message compose code
Comment 1 Kathleen Brade 2002-09-11 06:50:28 PDT
Changing to be a blocker of editorshell removal (as opposed to editor embedding)
Comment 2 Kathleen Brade 2002-09-23 11:27:50 PDT

*** This bug has been marked as a duplicate of 137629 ***
Comment 3 stephend@netscape.com (gone - use stephen.donner@gmail.com instead) 2002-11-02 14:51:44 PST
verified dup

Note You need to log in before you can comment on or make changes to this bug.